@import url(https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&amp;display=swap);
body {
 font-family: "Rubik", sans-serif;
 font-weight: 400;
 font-style: normal;
 font-size: 15px;
 line-height: 1.5;
 color: #282929;
 overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
 font-weight: 400;
 margin-top: 0;
 margin-bottom: 0;
 text-transform: capitalize;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
 color: inherit;
}
h1 {
 font-size: 70px;
 font-style: normal;
 line-height: 80px;
 font-weight: 700;
 text-transform: capitalize;
 color: #f11921;
}
h2 {
 font-size: 40px;
 font-style: normal;
 line-height: 46px;
 font-weight: 500;
 color: #23244a;
 text-transform: capitalize;
 margin-bottom: 10px;
 position: relative;
}
h3 {
 font-size: 30px;
 font-style: normal;
 line-height: 36px;
}
h4 {
 font-size: 24px;
 font-style: normal;
 text-transform: uppercase;
 margin-bottom: 10px;
 font-weight: 500;
 line-height: 30px;
 color: #23244a;
}
h5 {
 font-size: 20px;
 font-style: normal;
 text-transform: uppercase;
 margin-bottom: 10px;
 font-weight: 500;
 line-height: 26px;
 color: #23244a;
}
h6 {
 font-size: 18px;
 font-style: normal;
 line-height: 24px;
}
ul {
 margin: 0;
 padding: 0;
}
.lead {
 font-weight: 400;
 font-size: 16px;
 line-height: 30px;
}
.z-index-0 {
 z-index: 0;
 position: relative;
}
.z-index-1 {
 z-index: 1;
 position: relative;
}
section {
 padding: 80px 0;
}
.section-title {
 margin-bottom: 50px;
}
.section-title p {
 font-size: 16px;
}
.theme-bg .section-title p,
.dark-bg .section-title p {
 color: rgba(255, 255, 255, 0.8);
}
.line-h-2 {
 line-height: 1.6;
}
.line-h-3 {
 line-height: 1.7;
}
.line-h-4 {
 line-height: 1.8;
}
.line-h-5 {
 line-height: 1.9;
}
.letter-space-1 {
 letter-spacing: 5px;
}
.letter-space-2 {
 letter-spacing: 10px;
}
.letter-space-3 {
 letter-spacing: 15px;
}
.text-theme {
 color: #f11921;
}
.text-black {
 color: #23244a !important;
}
.text-grey {
 color: #aaa;
}
.text-yellow {
 color: #f11921;
}
.text-rgba {
 color: rgba(255, 255, 255, 0.8);
}
.white-bg {
 background-color: #ffffff !important;
}
.dark-bg {
 background-color: #121628;
}
.grey-bg {
 background-color: #f8f8f8;
}
.theme-bg {
 background-color: #f11921;
}
.transparent-bg {
 background-color: inherit !important;
}
.pattern {
 width: 100%;
 background-size: inherit !important;
 background-position: 0 0;
 background-repeat: repeat !important;
 animation: animatedBackground 20s linear infinite;
 -ms-animation: animatedBackground 20s linear infinite;
 -moz-animation: animatedBackground 20s linear infinite;
 -webkit-animation: animatedBackground 20s linear infinite;
}
.fullscreen-banner {
 position: relative;
 min-height: 800px;
}
[data-bg-img] {
 background-size: cover;
 background-position: center center;
 background-repeat: no-repeat;
}
.align-center {
 position: absolute;
 top: 50%;
 width: 100%;
 z-index: 9;
}
.align-end {
 position: absolute;
 bottom: 0;
 width: 100%;
 z-index: 9;
}
.fullscreen-banner .btn {
 color: #fff;
}
.banner-1::before {
 border: 10px solid rgba(255, 255, 255, 0.1);
 content: "";
 height: 120%;
 left: 50%;
 position: absolute;
 top: -10%;
 width: 80%;
 z-index: -1;
}
.fullscreen-banner .owl-carousel,
.fullscreen-banner .owl-stage-outer,
.fullscreen-banner .owl-stage,
.fullscreen-banner .owl-item,
.fullscreen-banner .item {
 height: 100%;
}
.countdown {
 text-align: center;
 width: 100%;
}
.countdown > li {
 margin-bottom: 50px;
 font-weight: 700;
 display: block;
 text-align: center;
 list-style-type: none;
}
.countdown > li:last-child {
 margin-bottom: 0;
}
.countdown > li span {
 font-size: 70px;
 font-weight: 500;
 line-height: 60px;
 margin-bottom: 20px;
 display: inline-block;
}
.countdown > li p {
 font-size: 20px;
 text-transform: uppercase;
 line-height: 30px;
 margin-bottom: 0;
 color: #f11921;
}
.dark-bg .countdown > li {
 border-color: rgba(255, 255, 255, 0.2);
}
.terms-and-conditions .title {
 margin-bottom: 10px;
}
.terms-and-conditions p {
 margin-bottom: 25px;
}
.terms-and-conditions ul.list {
 margin-bottom: 20px;
 display: block;
}
.terms-and-conditions ul.list li i {
 padding-right: 12px;
 font-size: 15px;
}
.privacy-policy .title {
 margin-bottom: 10px;
}
.privacy-policy p {
 margin-bottom: 25px;
}
.privacy-policy ul.list {
 margin-bottom: 20px;
 display: block;
}
.privacy-policy ul.list li i {
 padding-right: 12px;
 font-size: 15px;
}
.contact-main {
 border-bottom: 2px solid #f11921;
}
.contact-info li {
 padding-left: 50px;
 position: relative;
}
.contact-info li i {
 position: absolute;
 left: 0;
 top: 0;
 line-height: 24px;
 font-size: 30px;
 color: #f11921;
 text-align: center;
}
.contact-info li span {
 font-size: 16px;
 color: #23244a;
 font-weight: 700;
 text-transform: uppercase;
 display: block;
 margin-bottom: 8px;
}
.contact-info li p {
 margin-bottom: 0;
 line-height: 24px;
}
.contact-info li a {
 color: #555;
}
.dark-bg .contact-info li a {
 color: #fff;
}
.contact-info li a:hover {
 color: #f11921;
}
.theme-bg .contact-info span,
.dark-bg .contact-info span {
 color: #fff;
}
.theme-bg .contact-info li i {
 color: #fff;
}
.theme-bg .contact-info li a {
 color: #fff;
}
.theme-bg .contact-info li a:hover {
 color: #23244a;
}
.contact-box {
 position: absolute;
 top: 50%;
 z-index: 99;
 transform: translateY(-50%);
 width: 100%;
}
.form-group {
 margin-bottom: 20px;
 position: relative;
}
label {
 font-size: 14px;
 color: #333;
}
.form-control {
 height: 50px;
 border-radius: 0;
 font-size: 13px;
 background: none;
 border: none;
 border-bottom: 2px solid #f5f5f5;
 box-shadow: none;
}
.grey-bg .form-control {
 background: #fff;
}
textarea.form-control {
 height: 150px;
}
.form-control:focus {
 box-shadow: none;
 border-color: #f11921;
}
select.form-control {
 height: 50px !important;
}
iframe {
 width: 100%;
 border: none;
 pointer-events: auto;
}
.iframe-h {
 height: 500px !important;
}
.iframe-h-2 {
 height: 900px !important;
}
.help-block.with-errors {
 position: absolute;
 color: red;
 right: 0;
 font-size: 10px;
 line-height: 14px;
}
.form-control::-moz-placeholder {
 color: #555;
}
.map iframe {
 border: 0;
 width: 100%;
 height: 100%;
 z-index: 1;
 -webkit-filter: grayscale(100%);
 -moz-filter: grayscale(100%);
 -ms-filter: grayscale(100%);
 -o-filter: grayscale(100%);
 filter: grayscale(100%);
}
.contact-btn {
 cursor: pointer;
 display: inline-block;
 position: fixed;
 right: -39px;
 top: 40%;
 z-index: 99;
 transform: translateY(-50%) rotate(90deg);
 -webkit-transform: translateY(-50%) rotate(90deg);
 -o-transform: translateY(-50%) rotate(90deg);
 -ms-transform: translateY(-50%) rotate(90deg);
 -moz-transform: translateY(-50%) rotate(90deg);
}
.contact-bg {
 background: #fff;
 color: #f11921;
 text-transform: uppercase;
 position: relative;
 display: block;
 padding: 10px;
 font-weight: 500;
 z-index: 10;
 -webkit-box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
 box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
}
.contact-btn:hover .contact-bg {
 background: #f11921;
 color: #fff;
}
.contact-form {
 background: #fff;
 height: 100%;
 border: 1px solid rgba(0, 0, 0, 0.2);
 box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
 padding: 80px 30px 30px;
 width: 450px;
 position: fixed;
 right: -600px;
 top: 0;
 z-index: 2000;
}
.close-btn {
 background: #f11921;
 color: #fff !important;
 cursor: pointer;
 font-weight: 700;
 padding: 7px 15px;
 position: absolute;
 right: 20px;
 top: 10px;
}
.header-3 .contact-btn {
 position: inherit;
 transform: inherit;
 top: inherit;
 right: inherit;
}
.header-3 .contact-bg {
 background: #f11921;
 box-shadow: none;
 color: #fff;
 padding: 25px 40px;
}
.about-img {
 position: relative;
}
.about-img::before {
 border: 5px solid rgba(255, 255, 255, 0.2);
 bottom: 14px;
 content: "";
 left: 14px;
 position: absolute;
 right: 14px;
 top: 14px;
}
.video-btn {
 display: inline-block;
}
.video-btn-pos {
 left: 50%;
 position: absolute;
 top: 50%;
 margin-top: -22.5px;
 margin-left: -50px;
}
.video-btn .btn-play {
 background: #f11921;
 color: #fff;
 height: 45px;
 width: 100px;
 line-height: 45px;
 -webkit-border-radius: 50px;
 border-radius: 5px;
 text-align: center;
 font-size: 26px;
 cursor: pointer;
 display: inline-block;
}
.video-btn .btn-play i {
 line-height: inherit;
}
.theme-bg .video-btn .btn-play,
.dark-bg .video-btn .btn-play {
 background: #fff;
 border-color: #fff;
 color: #f11921;
}
.html5-video {
 height: 100%;
 left: 0;
 opacity: 1;
 overflow: hidden;
 position: absolute;
 top: 0;
 width: 100%;
 z-index: -2;
}
.html5-video video {
 width: 100%;
}
.img-side img {
 max-width: 100%;
}
.img-side.img-right {
 right: 0;
}
.img-side.img-left {
 left: 0;
}
.img-side {
 padding: 0;
 position: absolute !important;
 top: 0;
 height: 100%;
 overflow: hidden;
 z-index: 9;
}
.img-side .owl-carousel,
.img-side .owl-stage-outer,
.img-side .owl-stage,
.img-side .owl-stage,
.img-side .owl-item,
.img-side .owl-item .item {
 height: 100%;
}
.breadcrumb-item + .breadcrumb-item::before {
 float: left;
 padding-right: var(--bs-breadcrumb-item-padding-x);
 color: var(--bs-breadcrumb-divider-color);
 content: unset !important;
}
.client img {
 height: auto;
 width: 100%;
}
.top-bar.d-sm-block.d-none {
 background-color: #1282a8;
 color: #000;
}
.topbar-link ul li a {
 color: #fff;
}
ul.list-inline li a i {
 color: #fff;
}
.p-05 {
 padding: 5px 0 0 0;
}
.service-images img {
 height: 250px;
 width: 100%;
}
.client-img {
 padding: 10px 0;
}
#mySidenav a {
      position: fixed;
    right: -52px;
    transition: 0.3s;
    padding: 10px;
    width: 100px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    z-index: 999;
    border-radius: 14px;
}
i.fa-brands.fa-whatsapp {
    font-size: 35px;
}
/*#mySidenav a:hover {*/
/*  left: 0;*/
/*}*/

#about {
  top: 70%;
  background-color: #25d366;
}
.gal-img{
    width:100%;
}